/* search */

.search {
position: relative;
float: right;
margin: 9px 0px 0px 10px;
}

.search #s {
background-color: #fff;
width: 130px;
height: 20px;
font-size: 12px;
padding: 0px 5px;
color: #555;
float: left;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: 1px solid #ccc;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
}

.search #go {
float: left;
margin: 0px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}



/* breadcrumb */

#breadcrumb {
float: left;	
}

#breadcrumb ul {
list-style-type: none;
padding: 0px;
margin: -12px 0px 0px 0px;
padding: 0px;
}

#breadcrumb li {
font-size: 11px;
float: left;
margin: 0px 10px 12px 0px;
color: #aaa;
cursor: default;
}

#breadcrumb a {
font-weight: normal;
text-decoration: none;
color: #aaa;
}

#breadcrumb a:hover {
color: #f9660b;
text-decoration: underline;
}

/* fontsizer */

#tools {
position: absolute;
top: 10px;
right: 0px;
cursor: default;
}

#tools a {
padding: 0px 2px;
color: #555;
}

#tools a.decrease {
font-size: 15px;
color: #555;
}

#tools a.increase {
font-size: 18px;
}

#tools a:hover {
color: #f9660b;
text-decoration: none;
}

/* search */

.thisPage {
font-weight: bold;
}

.pageNav {
cursor: default;
}

.pageNav a {
text-decoration: none;
}

.pageNav a:hover {
text-decoration: underline;
}

/* login */

#login {
clear: both;
width: 100%;
margin: 30px 0px 0px;
}

#login p {
background-color: #f5f5f5;
padding: 12px 30px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#login p a {
text-decoration: none;
}

#login p a:hover {
text-decoration: underline;
}

/*/////////////////
/// login_form ///
///////////////*/

#main .login_form {
width: 330px;
}

.login_form {
margin: 0px auto 12px;
padding: 20px 30px;
background-color: #00559f;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.login_form h1 {
color: #fff;
font-weight: normal;
}

.login_form label {
color: #fff;
}

.login_form table td {
padding: 5px;
vertical-align: middle;
}

.login_form td label {
white-space: nowrap;
text-align: right;
}

.login_form .input {
border: 1px solid #ccc;
font-size: 11px;
}

.login_form .input_text,
.login_form textarea,
.login_form select {
width: 97%;
padding: 4px;
}

.login_form textarea {
height: 50px;
padding: 4px 2px;
resize: none;
}

.login_form .input_text,
.login_form textarea {
margin: 5px 0px 0px;
}

.login_form .checkbox {
margin: 0px 5px;
}

.login_form .error {
color: #ff2e2e;
}

.login_form .success {
color: #28ffff;
}

/* image */

#main img {
max-width: 560px !important;
width: expression(this.width > 560 ? 560: true);
height: auto;
}

#right img,
#columns img {
max-width: 260px !important;
width: expression(this.width > 185 ? 185 : true);
height: auto;
}

#right .block_image img {
border: 1px solid #e5e5e5;
padding: 6px;
}

#right .block_image a:hover img {
border: 1px solid #999;
}

/* news feed */

.news p {
margin: 0px 0px 10px;
padding: 0px 0px 10px;
}

.news span {
display: block;
margin: 0px;
}

.news .title {
font-size: 12px;
margin: 0px;
color: #0c59a0;
}

.news .date {
font-size: 12px;
color: #7a7c7f;
margin: 0px 0px 5px;
}

.news .desc {
font-size: 12px;
color: #555;
}

.news a {
color: #ee2e24;
font-weight: normal;
text-decoration: none;
}

.news a:hover {
text-decoration: none;
}

.news a:hover .title {
text-decoration: underline;
}


/* #right */
#news {	
position: relative;
background-image: url(../images/right_bg.jpg);
background-repeat: repeat-x;
background-position: bottom;
background-color: #ae6938;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
padding: 60px 0px 60px;
}

#news img {
position: absolute;
top: -160px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
}

#news_footer {
display: block;
width: 195px;
height: 91px;
}

#news a {
display: block;
font-family: Georgia, "Times New Roman", Times, serif;
color: #fff;
font-size: 16px;
}

#news a:hover {
color: #ce742e;
text-decoration: none;	
}

#news h2 {
padding: 15px;
}

#news ul {
padding: 0px 15px 0px 30px;
}

/* Tour our facility */

#tour-our-facility {
position: relative;
width: 195px;
height: 274px;
overflow: hidden;
}

#tour-our-facility a {
display: block;
width: 195px;
height: 274px;
background-image: url(../images/tour-our-facility.jpg);
background-repeat: no-repeat;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

#tour-our-facility a:hover {
background-position: 0px -274px;
text-decoration: none;
}

/* btm bar */
#btm_bar p {
color: #fff;
float: left;
line-height: 40px;
padding-left: 40px;
font-size: 11px;
margin: 0px;
}


/* .button */

.button {
margin: 0px 0px 12px;
}

.button a {
display: block;
background-image: url(../images/tile_button.gif);
background-position: bottom;
background-repeat: repeat-x;
background-color: #fff;
padding: 10px 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #555;
font-size: 15px;
border-top: 1px solid #d4d3d3;
border-left: 1px solid #d4d3d3;
border-right: 1px solid #bbbaba;
border-bottom: 1px solid #bbbaba;
}

.button a span {
display: block;
font-size: 11px;
}

.button a:hover {
background-image: none;
text-decoration: none;
}

.button .icon {
display:inline-block;
width: 36px;
height: 35px;
float: right;
}

.button.questions .icon {
background-image: url(../images/icon_questions.gif);
background-repeat: no-repeat;
}
.button.events .icon {
background-image: url(../images/icon_calendar.gif);
background-repeat: no-repeat;
}



/* */
#photo_gallery {
position: relative;
width: 250px;
height: 252px;
overflow: hidden;
margin: 20px auto;
}

#photo_gallery a {
display: block;
width: 250px;
height: 252px;
padding: 252px 0px 0px;
background-image: url(../images/gallery.png);
background-repeat: no-repeat;	
}



/* quote_box */

.quote_box {
padding: 20px;
margin: 0px 0px 30px;
background-color: #f9861b;
/*
background-image: url(../images/right_blue.gif);
background-position: bottom;
*/
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.quote_box p {	
color: #fff;
font-size: 14px;
font-style: italic;
}